<!DOCTYPE HTML>
<html lang="pl">
<head>
	<title>CWU SolarEdge</title>
	<meta charset="utf-8"/>
	<style>
        _STYLES_
	</style>
	<style>

	</style>
</head>
<body>
<div class="body-container">
	<div class="card">
		<h1>CWU SolarEdge</h1>
		<h2>Łączenie z domową siecią Wi-Fi</h2>
		<form method="get" action="settings">
			<div class="form-input">
				<label for="ssid" class="form-label">Nazwa sieci Wi-Fi:</label></br>
				<select name="ssid" id="ssid" class="form-select" aria-label="Default select example">
					'+ wifiOptions +'
				</select>
			</div>
			<div class="form-input">
				<label for="pass" class="form-label">Hasło:</label></br>
				<input type="password" name="pass" class="form-control" id="pass" placeholder="Wpisz hasło">
			</div>
			<div class="form-input">
				<label for="ip" class="form-label">Adres IP:</label></br>
				<input name="ip" class="form-control" id="ip" placeholder="Wpisz adres IP"
					   data-inputmask="'alias': 'ip'">
			</div>
			<div class="form-input">
				<label for="gateway" class="form-label">Adres bramy:</label></br>
				<input name="gateway" class="form-control" id="gateway" placeholder="Wpisz adres bramy"
					   data-inputmask="'alias': 'gateway'">
			</div>
			<div class="buttons-container">
				<button type="submit">Zapisz konfiguracje</button>
			</div>
		</form>

	</div>
</div>

</div>
</body>
</html>